@media screen and (min-width: 1500px) {

	.xmas-product-wide {
	display:block !important;
	}
	
	.wide-Desktop {
	width: 156px; height: 257px; top:334px; margin-left:-225px; margin-bottom: 20px; position:absolute; z-index:1;
	}
	
	.wide-Tablet {
	width: 184px; height: 372px; top:50px; margin-left:1040px; margin-bottom: 20px; position:absolute; z-index:1;
	}
	
	.wide-Laptop {
	width: 235px; height: 205px; top:600px; margin-left:1000px; margin-bottom: 20px; position:absolute; z-index:1;
	}
	
	.xmas-product-thin {
	display:none !important;
	}
	
}